//@line 36 "e:\buildbot\win32_repack\build\releases\l10n-mozilla-1.9.1\sk\mail\all-l10n.js"

//@line 38 "e:\buildbot\win32_repack\build\releases\l10n-mozilla-1.9.1\sk\mail\all-l10n.js"

pref("general.useragent.locale", "sk");
pref("spellchecker.dictionary", "sk");
